/* FB plugin placeholder prompt */
"Facebook Button - Enter a URL to Like or choose This Page." = "Facebook Button - Enter a URL to Like or choose This Page.";

/* FB plugin placeholder prompt */
"Facebook Button is visible only when loading data from the Internet." = "Facebook Button is visible only when loading data from the Internet.";

/* FB plugin placeholder prompt */
"Facebook Button requires a Facebook App ID." = "Facebook Button requires a Facebook App ID.";

/* FB plugin placeholder prompt */
"Facebook Follow Button requires a Facebook Profile with \"Follow\" enabled." = "Facebook Follow Button requires a Facebook Profile with \"Follow\" enabled.";

/* FB plugin placeholder prompt */
"Facebook Like Box requires a Facebook Page." = "Facebook Like Box requires a Facebook Page.";

